<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.4949</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.4453</MDI>
      <MDI key="STATISTICS_MEAN">18.7461</MDI>
      <MDI key="STATISTICS_STDDEV">3.5629</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
